uuid:
  -
    value: 03a2e7bb-84cc-4e86-ab76-6cf4dccfaaf5
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T13:01:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_82653028_greek_fishing_village_in_paros_naousa.jpg
thumbnail:
  -
    alt: ' Ελληνικό ψαροχώρι στην Πάρο της Νάουσας'
    title: null
    width: 1920
    height: 1359
    target_type: file
    target_uuid: e8a9b705-0bcc-43a2-a93a-a609bfa53099
created:
  -
    value: '2019-10-25T08:14:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T13:01:25+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: a13fc695-920a-429a-8d05-6498a9721752
field_experience_theme: {  }
field_media_image:
  -
    alt: ' Ελληνικό ψαροχώρι στην Πάρο της Νάουσας'
    title: ''
    width: 1920
    height: 1359
    target_type: file
    target_uuid: e8a9b705-0bcc-43a2-a93a-a609bfa53099
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.e8a9b705-0bcc-43a2-a93a-a609bfa53099
      - file.file.e8a9b705-0bcc-43a2-a93a-a609bfa53099
    taxonomy_term:
      - taxonomy_term.regions_destinations.a13fc695-920a-429a-8d05-6498a9721752
